Subject: From Mrs.anne greg

From: "Anne Greg" <[email-masked]>
Date: Sat, 11 Oct 2008 02:30:21 +0200

>From Mrs.anne greg 
 
Dear Good Friend.
 
I am Mrs.anne greg from Solomon Islands. I am married to Mr.greg Makinze who worked with our Embassy in Ivory Coast for nine years before he died on the 15th August 2004. We were married for eleven years without a child. He died after a brief illness that lasted for only four days.
 
Since his death I decided not to remarry, but feeling quite lonely and When my late husband was alive he deposited the sum of $11.5 Million with a Bank in Cote D lvoire. Presently this money is still in the custody of the Bank in Cote D lvoire.
 
I have contacted the bank where the money was deposited and the bank demanded for my late husband's foreign partner/associate as my husband told them during the time he deposited the fund in their Bank. Presently, I am in a critical condition in the hospital, i had a damaged kidney and my Doctor has confirmed that i have few days to live. 
 
Please i am honorably seeking your assistance to be the foreign partner/beneficiary of the money and to use it the way i will instructs you if death permit me.
 
If it pleases you, Kindly send me your full contact informations, so that i will submit it to the bank and introduce you as the rightful foreign partner/beneficiary of the money.  I will give you 20% for assisting me and you will also assist me to invest the rest in the areas i will instruct you later.
 
I want you to promise me that you will not betray me after the bank might have released the fund to you as my late husband's foreign partner.
 
Contact me immedaitely and any delay in your reply will give me room in sourcing another good person, for this same purpose. Please assure me that you will act accordingly as I Stated herein.
 
Hoping to receive your response immedaitely.
 
Thanks and Remain blessed in the Lord.
 
Your Sister in Christ.
 
Mrs.anne greg